/******* setting.scss *******/
/******* mixin.scss *******/
@media screen and (max-width: 960px) {
  /* line 5, ../sass/sp.scss */
  div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fildset, input, textarea, p, blockquote, table, th, td, address, div {
    font-size: 2.8vw;
    line-height: 180%;
  }

  /* line 2, ../sass/_sp-960.scss */
  .menuOpen {
    height: 100%;
    overflow: hidden;
  }

  /* line 7, ../sass/_sp-960.scss */
  br.sp {
    display: inline-block;
  }

  /* line 11, ../sass/_sp-960.scss */
  img.sp {
    display: inline-block;
  }
  /* line 13, ../sass/_sp-960.scss */
  img.sp + img {
    display: none;
  }

  /* line 19, ../sass/_sp-960.scss */
  .wrapper:before {
    border-right-width: 5px;
  }

  /******header******/
  /* line 27, ../sass/_sp-960.scss */
  header .headCont {
    flex-wrap: wrap;
    padding: 3vw !important;
  }
  /* line 32, ../sass/_sp-960.scss */
  header .headLogo a {
    height: 9.2vw;
    width: 34vw;
  }
  /* line 37, ../sass/_sp-960.scss */
  header .spMenu {
    display: block;
    height: 8vw;
    position: relative;
    width: 8vw;
  }
  /* line 42, ../sass/_sp-960.scss */
  header .spMenu span {
    background-color: #fff;
    height: 3px;
    display: block;
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    transition: all 0.6s;
  }
  /* line 49, ../sass/_sp-960.scss */
  header .spMenu span:nth-child(2) {
    top: 50%;
    margin-top: -1.5px;
  }
  /* line 53, ../sass/_sp-960.scss */
  header .spMenu span:nth-child(3) {
    top: auto;
    bottom: 0;
  }
  /* line 59, ../sass/_sp-960.scss */
  header .headNav {
    display: block;
    max-height: 0;
    overflow: hidden;
    transition: all 0.6s;
    width: 100%;
  }
  /* line 66, ../sass/_sp-960.scss */
  header nav {
    padding-top: 3vw;
  }
  /* line 68, ../sass/_sp-960.scss */
  header nav ul {
    border-right: none;
    display: block;
    margin-bottom: 5vw;
  }
  /* line 72, ../sass/_sp-960.scss */
  header nav ul li {
    border-bottom: 1px dotted #333;
    font-size: 140%;
    margin-right: 0;
    letter-spacing: 0.1em;
  }
  /* line 77, ../sass/_sp-960.scss */
  header nav ul li a {
    display: block;
    padding: 2vw;
  }
  /* line 80, ../sass/_sp-960.scss */
  header nav ul li a:after {
    display: none !important;
  }
  /* line 87, ../sass/_sp-960.scss */
  header .headSns {
    justify-content: center;
  }
  /* line 89, ../sass/_sp-960.scss */
  header .headSns li {
    margin-left: 5vw;
  }
  /* line 91, ../sass/_sp-960.scss */
  header .headSns li:first-of-type {
    margin-left: 0;
  }
  /* line 94, ../sass/_sp-960.scss */
  header .headSns li a {
    font-size: 165%;
  }
  /* line 101, ../sass/_sp-960.scss */
  header.scroll .spMenu span {
    background-color: #333;
  }

  /* line 109, ../sass/_sp-960.scss */
  .menuOpen header {
    background-color: rgba(255, 255, 255, 0.9);
  }
  /* line 112, ../sass/_sp-960.scss */
  .menuOpen header .headLogo a {
    background-image: url(../img/common/logo_scroll.png);
  }
  /* line 117, ../sass/_sp-960.scss */
  .menuOpen header .spMenu span {
    background-color: #333;
  }
  /* line 119, ../sass/_sp-960.scss */
  .menuOpen header .spMenu span:nth-child(1) {
    top: 50%;
    transform: rotate(135deg);
  }
  /* line 123, ../sass/_sp-960.scss */
  .menuOpen header .spMenu span:nth-child(2) {
    left: 50%;
    width: 0;
  }
  /* line 127, ../sass/_sp-960.scss */
  .menuOpen header .spMenu span:nth-child(3) {
    top: 50%;
    bottom: auto;
    transform: rotate(-135deg);
  }
  /* line 134, ../sass/_sp-960.scss */
  .menuOpen header .headNav {
    max-height: 100vh;
  }
  /* line 138, ../sass/_sp-960.scss */
  .menuOpen header nav ul {
    border-right-color: #333;
  }
  /* line 141, ../sass/_sp-960.scss */
  .menuOpen header nav ul li a {
    color: #333;
  }
  /* line 143, ../sass/_sp-960.scss */
  .menuOpen header nav ul li a:after {
    background-color: #333;
  }
  /* line 152, ../sass/_sp-960.scss */
  .menuOpen header .headSns li a {
    color: #333;
  }

  /******footer******/
  /* line 162, ../sass/_sp-960.scss */
  footer {
    padding-bottom: 3vw;
  }
  /* line 164, ../sass/_sp-960.scss */
  footer .footCont {
    margin: 0 auto 3vw;
    padding: 8vw 4vw 5vw;
  }
  /* line 168, ../sass/_sp-960.scss */
  footer .footCont ul.footSns {
    margin: 0 auto 4vw;
  }
  /* line 170, ../sass/_sp-960.scss */
  footer .footCont ul.footSns li {
    margin: 0 2vw;
  }
  /* line 172, ../sass/_sp-960.scss */
  footer .footCont ul.footSns li a {
    font-size: 135%;
    height: 10vw;
    width: 10vw;
  }
  /* line 180, ../sass/_sp-960.scss */
  footer .footCont ul.footNav li {
    margin-left: 3vw;
    margin-bottom: 2vw;
    padding-left: 3vw;
  }
  /* line 184, ../sass/_sp-960.scss */
  footer .footCont ul.footNav li:before {
    height: 4vw;
    top: 50%;
    margin-top: -2.3vw;
  }

  /******main******/
  /* line 197, ../sass/_sp-960.scss */
  main {
    background-size: 200%;
    padding-top: 40vw;
  }
  /* line 200, ../sass/_sp-960.scss */
  main .secCont {
    max-width: 1200px;
    margin: 0 auto;
    padding: 15vw 4vw;
  }
  /* line 205, ../sass/_sp-960.scss */
  main .secCont.wAll .secCont {
    padding-bottom: 8vw;
    padding-top: 8vw;
  }
  /* line 210, ../sass/_sp-960.scss */
  main .secCont.wAll section:last-of-type .secCont {
    padding-bottom: 15vw;
  }
  /* line 215, ../sass/_sp-960.scss */
  main .secCont h1 {
    margin: 0 auto 5vw;
  }
  /* line 217, ../sass/_sp-960.scss */
  main .secCont h1 span {
    font-size: 225% !important;
    margin-bottom: 2vw;
    letter-spacing: normal !important;
  }
  /* line 224, ../sass/_sp-960.scss */
  main p {
    margin-bottom: 5vw;
  }
  /* line 227, ../sass/_sp-960.scss */
  main .btn {
    width: 100%;
  }
  /* line 229, ../sass/_sp-960.scss */
  main .btn a {
    font-size: 110%;
    height: 10vw;
  }
  /* line 232, ../sass/_sp-960.scss */
  main .btn a:after {
    height: 2vw;
    margin-top: -1vw;
    top: 50%;
    right: 3vw;
    width: 2vw;
  }

  /* line 243, ../sass/_sp-960.scss */
  .mb20 {
    margin-bottom: 2vw !important;
  }

  /* line 247, ../sass/_sp-960.scss */
  .mb30 {
    margin-bottom: 3vw !important;
  }

  /* line 251, ../sass/_sp-960.scss */
  .mb40 {
    margin-bottom: 4vw !important;
  }

  /* line 255, ../sass/_sp-960.scss */
  .mb60 {
    margin-bottom: 6vw !important;
  }

  /* line 259, ../sass/_sp-960.scss */
  .mb80 {
    margin-bottom: 7vw !important;
  }

  /******** index ********/
  /* line 267, ../sass/_sp-960.scss */
  #index .mainVisual .title {
    height: 130vw;
    padding: 0 4vw;
  }
  /* line 271, ../sass/_sp-960.scss */
  #index .mainVisual h1 {
    font-size: 530%;
  }
  /* line 276, ../sass/_sp-960.scss */
  #index .secCont h2 {
    margin: 0 auto 5vw;
  }
  /* line 278, ../sass/_sp-960.scss */
  #index .secCont h2 span {
    font-size: 225% !important;
    margin-bottom: 2vw;
    letter-spacing: normal !important;
  }
  /* line 286, ../sass/_sp-960.scss */
  #index .h201 .secCont {
    display: block;
    padding-top: 10vw;
    padding-bottom: 10vw;
  }
  /* line 290, ../sass/_sp-960.scss */
  #index .h201 .secCont h2 {
    font-size: 250%;
    margin: 0 auto 3vw;
    text-align: center;
    width: 100%;
  }
  /* line 295, ../sass/_sp-960.scss */
  #index .h201 .secCont h2 br {
    display: none;
  }
  /* line 299, ../sass/_sp-960.scss */
  #index .h201 .secCont .secDetail {
    border-left: none;
    padding-left: 0;
    width: 100%;
  }
  /* line 303, ../sass/_sp-960.scss */
  #index .h201 .secCont .secDetail h3 {
    font-size: 180%;
    margin: 0 auto 3vw;
    text-align: center;
  }
  /* line 311, ../sass/_sp-960.scss */
  #index .h202,
  #index .h203,
  #index .h204 {
    border-bottom: none;
  }
  /* line 315, ../sass/_sp-960.scss */
  #index .h202 .secFlex,
  #index .h203 .secFlex,
  #index .h204 .secFlex {
    display: block;
    padding: 4vw;
  }
  /* line 319, ../sass/_sp-960.scss */
  #index .h202 .secDetail,
  #index .h203 .secDetail,
  #index .h204 .secDetail {
    width: 100%;
  }
  /* line 322, ../sass/_sp-960.scss */
  #index .h202 .secCont,
  #index .h203 .secCont,
  #index .h204 .secCont {
    margin: 0;
    padding: 5vw 4vw 4vw;
  }
  /* line 326, ../sass/_sp-960.scss */
  #index .h202 h2,
  #index .h203 h2,
  #index .h204 h2 {
    margin-bottom: 2.5vw;
    padding-bottom: 2.5vw;
  }
  /* line 331, ../sass/_sp-960.scss */
  #index .h205 {
    background: linear-gradient(rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0) 18%, rgba(255, 255, 255, 0.9) 18%, rgba(255, 255, 255, 0.9) 100%), url(../img/index/bg04.jpg) no-repeat 50% 0;
    background-size: 200%;
    padding: 35vw 0 8vw;
  }
  /* line 335, ../sass/_sp-960.scss */
  #index .h205 h3 {
    margin: 0 auto 5vw;
  }
  /* line 339, ../sass/_sp-960.scss */
  #index .careerBannerWrap {
    padding: 5vw 0;
  }
  /* line 342, ../sass/_sp-960.scss */
  #index .careerBannerWrap .careerBanner a {
    padding: 5vw;
  }
  /* line 345, ../sass/_sp-960.scss */
  #index .careerBannerWrap .careerBanner p {
    height: 25vw;
  }
  /* line 347, ../sass/_sp-960.scss */
  #index .careerBannerWrap .careerBanner p span {
    font-size: 225%;
    margin-top: -2vw;
  }
  /* line 354, ../sass/_sp-960.scss */
  #index .h206,
  #index .h207 {
    padding: 6vw 0;
  }
  /* line 358, ../sass/_sp-960.scss */
  #index .bannerArea {
    padding: 5vw 0 1px;
  }
  /* line 361, ../sass/_sp-960.scss */
  #index .bannerArea ul li {
    margin: 0 2vw 4vw;
    width: 28%;
  }
  /* line 364, ../sass/_sp-960.scss */
  #index .bannerArea ul li img {
    width: 100%;
  }

  /* line 372, ../sass/_sp-960.scss */
  .infoList {
    width: 100%;
  }
  /* line 374, ../sass/_sp-960.scss */
  .infoList li {
    display: block;
    margin-bottom: 1.5vw;
    padding: 0 20vw 1.5vw 0;
  }
  /* line 378, ../sass/_sp-960.scss */
  .infoList li span {
    width: 100%;
  }
  /* line 381, ../sass/_sp-960.scss */
  .infoList li a {
    padding-right: 0;
    width: 100%;
  }
  /* line 384, ../sass/_sp-960.scss */
  .infoList li a:after {
    top: 3vw;
    width: 10vw;
  }

  /* line 392, ../sass/_sp-960.scss */
  .newsList {
    margin-bottom: 4vw;
  }
  /* line 394, ../sass/_sp-960.scss */
  .newsList li {
    margin: 0 3% 3vw 0 !important;
    width: 48.5%;
  }
  /* line 397, ../sass/_sp-960.scss */
  .newsList li:nth-child(2n) {
    margin-right: 0 !important;
  }
  /* line 400, ../sass/_sp-960.scss */
  .newsList li .pict {
    margin-bottom: 3vw;
  }
  /* line 403, ../sass/_sp-960.scss */
  .newsList li p {
    padding: 0 3vw 3vw;
  }
  /* line 405, ../sass/_sp-960.scss */
  .newsList li p span {
    display: block;
    font-weight: bold;
    margin-bottom: 1.2vw;
  }

  /* line 414, ../sass/_sp-960.scss */
  .pictRow {
    margin: 0 auto 5vw;
  }

  /* line 419, ../sass/_sp-960.scss */
  .pager a,
  .pager span {
    height: 5vw;
    margin: 0 1.5vw;
    width: 5vw;
  }
  /* line 426, ../sass/_sp-960.scss */
  .pager a.c, .pager a:hover {
    background-color: #000;
    color: #fff;
  }
  /* line 431, ../sass/_sp-960.scss */
  .pager a.prev {
    border: none;
    font-size: 250%;
    margin-left: 0;
  }
  /* line 435, ../sass/_sp-960.scss */
  .pager a.prev:hover {
    background-color: inherit;
    color: #000;
    opacity: 0.7;
  }
  /* line 441, ../sass/_sp-960.scss */
  .pager a.next {
    border: none;
    font-size: 250%;
    margin-right: 0;
  }
  /* line 445, ../sass/_sp-960.scss */
  .pager a.next:hover {
    background-color: inherit;
    color: #000;
    opacity: 0.7;
  }

  /******** blog ********/
  /* line 456, ../sass/_sp-960.scss */
  .tabNav {
    margin: 0 auto 7vw;
  }
  /* line 458, ../sass/_sp-960.scss */
  .tabNav li {
    margin: 0 1.5vw 2vw;
  }
  /* line 460, ../sass/_sp-960.scss */
  .tabNav li a {
    font-size: 120%;
    padding-bottom: 2vw;
    min-width: 17vw;
  }

  /* line 468, ../sass/_sp-960.scss */
  .blogTitleArea {
    margin-bottom: 8vw;
    padding: 8vw 4vw;
  }
  /* line 471, ../sass/_sp-960.scss */
  .blogTitleArea h2 {
    font-size: 145%;
    margin-bottom: 3vw;
  }
  /* line 476, ../sass/_sp-960.scss */
  .blogTitleArea p span {
    margin-right: 2vw;
    padding: 0.5vw 2vw;
  }

  /* line 483, ../sass/_sp-960.scss */
  .blogCont {
    margin-bottom: 8vw;
    padding-bottom: 1vw;
  }
  /* line 486, ../sass/_sp-960.scss */
  .blogCont .blogPict {
    margin: 0 auto 5vw;
  }
  /* line 489, ../sass/_sp-960.scss */
  .blogCont .blogTxtArea {
    max-width: 100%;
  }

  /* line 494, ../sass/_sp-960.scss */
  .pageNav {
    max-width: 100%;
    padding-top: 18vw;
  }
  /* line 497, ../sass/_sp-960.scss */
  .pageNav div {
    margin: 0 auto;
    width: 100%;
  }
  /* line 500, ../sass/_sp-960.scss */
  .pageNav div a {
    height: 15vw;
    width: 100%;
  }
  /* line 504, ../sass/_sp-960.scss */
  .pageNav div.prev {
    width: 48%;
  }
  /* line 507, ../sass/_sp-960.scss */
  .pageNav div.prev a:before {
    height: 2vw;
    margin-top: -1vw;
    top: 50%;
    left: 3vw;
    width: 2vw;
  }
  /* line 516, ../sass/_sp-960.scss */
  .pageNav div.next {
    width: 48%;
  }
  /* line 519, ../sass/_sp-960.scss */
  .pageNav div.next a:after {
    height: 2vw;
    margin-top: -1vw;
    top: 50%;
    right: 3vw;
    width: 2vw;
  }

  /* line 531, ../sass/_sp-960.scss */
  .pictRowArea {
    display: block;
  }
  /* line 534, ../sass/_sp-960.scss */
  .pictRowArea.reverse .pict {
    margin-bottom: 0;
  }
  /* line 538, ../sass/_sp-960.scss */
  .pictRowArea .detail {
    width: 100%;
  }
  /* line 541, ../sass/_sp-960.scss */
  .pictRowArea .pict {
    margin-bottom: 5vw;
    width: 100%;
  }

  /* line 547, ../sass/_sp-960.scss */
  .titleStyle01 {
    font-size: 160%;
    margin-bottom: 3vw;
  }

  /* line 552, ../sass/_sp-960.scss */
  .titleStyle02 {
    font-size: 140%;
    margin: 0 auto 3vw;
  }

  /* line 558, ../sass/_sp-960.scss */
  table th {
    border-bottom: none;
    display: block;
    padding: 3vw 0 1vw 0;
    width: 100%;
  }
  /* line 564, ../sass/_sp-960.scss */
  table td {
    border-bottom: 1px solid #333;
    display: block;
    padding: 0 0 3vw 0;
  }
  /* line 570, ../sass/_sp-960.scss */
  table tr:first-of-type td {
    border-top: none;
  }

  /******** company ********/
  /* line 578, ../sass/_sp-960.scss */
  .philosophyLead {
    padding-top: 8vw;
    width: 100%;
  }
  /* line 581, ../sass/_sp-960.scss */
  .philosophyLead p {
    width: 80%;
  }

  /* line 586, ../sass/_sp-960.scss */
  .outlineTable {
    width: 100%;
  }
  /* line 589, ../sass/_sp-960.scss */
  .outlineTable .officer li {
    margin-right: 10%;
    width: 45%;
  }

  /* line 596, ../sass/_sp-960.scss */
  .historyWrap {
    width: 100%;
  }
  /* line 598, ../sass/_sp-960.scss */
  .historyWrap:before {
    left: 0;
  }
  /* line 601, ../sass/_sp-960.scss */
  .historyWrap dl {
    min-height: 0;
    position: relative;
    padding: 12vw 0 5vw 8vw;
  }
  /* line 605, ../sass/_sp-960.scss */
  .historyWrap dl:last-of-type {
    padding-bottom: 12vw;
  }
  /* line 608, ../sass/_sp-960.scss */
  .historyWrap dl:before {
    top: 5.6vw;
    left: 3px;
    width: 5vw;
  }
  /* line 613, ../sass/_sp-960.scss */
  .historyWrap dl dt {
    top: 3vw;
    left: 8vw;
    display: flex;
    align-items: center;
  }
  /* line 618, ../sass/_sp-960.scss */
  .historyWrap dl dt span {
    margin: 0 2vw 0 0;
  }
  /* line 622, ../sass/_sp-960.scss */
  .historyWrap dl dd {
    margin-top: 4vw;
    padding-left: 0;
  }
  /* line 625, ../sass/_sp-960.scss */
  .historyWrap dl dd span {
    position: relative;
    top: auto;
    left: auto;
    display: block;
  }

  /******** institutionDetail ********/
  /* line 638, ../sass/_sp-960.scss */
  .institutionDetail .wAll {
    padding-top: 10vw;
  }
  /* line 641, ../sass/_sp-960.scss */
  .institutionDetail .titleArea {
    margin-bottom: 8vw;
  }
  /* line 643, ../sass/_sp-960.scss */
  .institutionDetail .titleArea h1 {
    font-size: 150%;
    padding: 0 4vw;
    text-shadow: 0px 2px 0px #fff;
  }
  /* line 647, ../sass/_sp-960.scss */
  .institutionDetail .titleArea h1 span {
    font-size: 200% !important;
    margin-bottom: 2vw;
    text-shadow: 0px 2px 0px #fff;
  }
  /* line 655, ../sass/_sp-960.scss */
  .institutionDetail .institutionCont .secPict {
    position: relative;
    top: auto;
    left: auto;
    width: 100%;
  }
  /* line 661, ../sass/_sp-960.scss */
  .institutionDetail .institutionCont .secCont {
    display: block;
  }
  /* line 664, ../sass/_sp-960.scss */
  .institutionDetail .institutionCont .secDetail {
    max-width: 100%;
    padding: 0;
    width: 100%;
  }
  /* line 668, ../sass/_sp-960.scss */
  .institutionDetail .institutionCont .secDetail h2 {
    margin-bottom: 5vw;
  }
  /* line 673, ../sass/_sp-960.scss */
  .institutionDetail .slideArea {
    padding: 5vw 0 15vw;
  }
  /* line 675, ../sass/_sp-960.scss */
  .institutionDetail .slideArea .slick-dots {
    bottom: -10vw;
  }
  /* line 677, ../sass/_sp-960.scss */
  .institutionDetail .slideArea .slick-dots li {
    margin: 0 2vw;
  }
  /* line 679, ../sass/_sp-960.scss */
  .institutionDetail .slideArea .slick-dots li button {
    height: 2.5vw;
    width: 2.5vw;
  }
  /* line 687, ../sass/_sp-960.scss */
  .institutionDetail .slideArea .pictSlide .slick-track li {
    margin: 0;
  }
  /* line 694, ../sass/_sp-960.scss */
  .institutionDetail .institutionOutline .secCont {
    padding-bottom: 8vw !important;
  }
  /* line 697, ../sass/_sp-960.scss */
  .institutionDetail .institutionOutline h3 {
    margin: 0 auto 5vw;
    text-align: center;
  }
  /* line 701, ../sass/_sp-960.scss */
  .institutionDetail .institutionOutline .institutionTable {
    margin: 0 auto;
    width: 100%;
  }
  /* line 704, ../sass/_sp-960.scss */
  .institutionDetail .institutionOutline .institutionTable th {
    border-bottom: 1px solid #333;
    display: table-cell;
    padding: 2vw 0;
    width: 30%;
  }
  /* line 710, ../sass/_sp-960.scss */
  .institutionDetail .institutionOutline .institutionTable td {
    border-bottom: 1px dotted #333;
    display: table-cell;
    padding: 2vw 1vw;
    vertical-align: middle;
  }
  /* line 717, ../sass/_sp-960.scss */
  .institutionDetail .institutionOutline .institutionTable tr:first-of-type th ~ th {
    border-bottom: 1px dotted #333;
    padding: 2vw 1vw;
    text-align: center;
  }

  /******** contact ********/
  /* line 730, ../sass/_sp-960.scss */
  .contactLead dd {
    margin-top: 4vw;
  }

  /* line 736, ../sass/_sp-960.scss */
  .contactForm .keyColor01 {
    color: #ff0000;
  }
  /* line 739, ../sass/_sp-960.scss */
  .contactForm dl {
    display: block;
    margin-bottom: 4vw;
  }
  /* line 742, ../sass/_sp-960.scss */
  .contactForm dl dt {
    margin-bottom: 2vw;
    width: 100%;
  }
  /* line 745, ../sass/_sp-960.scss */
  .contactForm dl dt.req {
    display: flex;
  }
  /* line 747, ../sass/_sp-960.scss */
  .contactForm dl dt.req:after {
    margin-left: 2vw;
    position: relative;
    top: auto;
    right: auto;
  }
  /* line 755, ../sass/_sp-960.scss */
  .contactForm dl dd {
    border-left: none;
    border-bottom: 1px dotted #000;
    margin: 0;
    padding-bottom: 4vw;
    padding-left: 0;
    width: 100%;
  }
  /* line 762, ../sass/_sp-960.scss */
  .contactForm dl dd input {
    border: 1px solid #ccc;
  }
  /* line 764, ../sass/_sp-960.scss */
  .contactForm dl dd input.type01 {
    height: 12vw;
    padding: 0 2vw;
  }
  /* line 767, ../sass/_sp-960.scss */
  .contactForm dl dd input.type01:nth-of-type(2) {
    margin-top: 2vw;
  }
  /* line 771, ../sass/_sp-960.scss */
  .contactForm dl dd input.type02 {
    height: 12vw;
    margin-left: 10px;
    width: 32vw;
  }
  /* line 775, ../sass/_sp-960.scss */
  .contactForm dl dd input.type02:first-of-type {
    margin-right: 5vw;
  }
  /* line 780, ../sass/_sp-960.scss */
  .contactForm dl dd textarea {
    height: 35vw;
  }
  /* line 783, ../sass/_sp-960.scss */
  .contactForm dl dd.radioButton {
    display: flex;
    flex-wrap: wrap;
    height: auto;
    align-items: center;
  }
  /* line 788, ../sass/_sp-960.scss */
  .contactForm dl dd.radioButton label {
    margin: 0 5vw 2vw 0;
  }
  /* line 790, ../sass/_sp-960.scss */
  .contactForm dl dd.radioButton label input {
    margin-right: 10px;
    vertical-align: -0.1em;
  }
  /* line 798, ../sass/_sp-960.scss */
  .contactForm .formBtn {
    flex-wrap: wrap;
    margin-top: 8vw;
  }
  /* line 801, ../sass/_sp-960.scss */
  .contactForm .formBtn button {
    font-size: 165%;
    height: 20vw;
    margin: 0 0 3vw;
    width: 100%;
  }

  /******** privacy ********/
  /* line 812, ../sass/_sp-960.scss */
  .privacyArea {
    padding-top: 4vw;
  }
  /* line 814, ../sass/_sp-960.scss */
  .privacyArea dl {
    margin-bottom: 4vw;
    padding-bottom: 4vw;
  }
  /* line 817, ../sass/_sp-960.scss */
  .privacyArea dl dt {
    margin-bottom: 3vw;
  }
  /* line 821, ../sass/_sp-960.scss */
  .privacyArea dl dd ul {
    margin: 3vw 0 0 2vw;
  }

  /******** sponsor ********/
  /* line 830, ../sass/_sp-960.scss */
  .sponsorList {
    display: flex;
    flex-wrap: wrap;
  }
  /* line 833, ../sass/_sp-960.scss */
  .sponsorList li {
    margin: 0 3% 3vw 0 !important;
    width: 48.5%;
  }
  /* line 836, ../sass/_sp-960.scss */
  .sponsorList li:nth-child(2n) {
    margin-right: 0 !important;
  }
  /* line 839, ../sass/_sp-960.scss */
  .sponsorList li a {
    padding: 3vw;
  }
  /* line 842, ../sass/_sp-960.scss */
  .sponsorList li span {
    padding: 3vw;
  }
  /* line 845, ../sass/_sp-960.scss */
  .sponsorList li .pict {
    margin-bottom: 3vw;
  }
  /* line 848, ../sass/_sp-960.scss */
  .sponsorList li p {
    padding: 3vw 0 0;
  }
}
@media screen and (max-width: 470px) {
  /* line 21, ../sass/sp.scss */
  div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fildset, input, textarea, p, blockquote, table, th, td, address {
    font-size: 3.4vw;
  }

  /* line 2, ../sass/_sp-470.scss */
  #index .h205 {
    background: linear-gradient(rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0) 12%, rgba(255, 255, 255, 0.9) 12%, rgba(255, 255, 255, 0.9) 100%), url(../img/index/bg04.jpg) no-repeat 50% 0;
    background-size: 150%;
  }
}
